DVI2DVI(1)

NAME
dvi2dvi - Tweaks DVI files

SYNOPSIS
dvi2dvi [options] files...

DESCRIPTION
This manual page documents briefly the dvi2dvi command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. dvi2dvi is a program that can tweak DVI files - e.g. expands virtual fonts in given DVI files, changes font names in given DVI files, decomposes 2-byte fonts into 1-byte subfonts, and so on. The most common use of this program would be to translate DVI files generated by NTT jTeX to those of ASCII pTeX.

OPTIONS
A summary of options is included below.

-d  Enable debug output.

-f num
    Specify starting page number.

-i file
    Specify a PostScript prologue file.

-l  Prohibit error logging.

-m{0|h|1|2|3|4|5} or -m mag
    Specify magnification.

-n num
    Specify how many copies to print.

-o command
    Specify a PostScript command to send.

-q  Quiet operation.

-r  Do not process pages in reverse order.

-s file
    Specify a PostScript setup file.

-t num
    Specify ending page number.

-w  Do not show warnings.

-D var=val
    Define a variable.

-F fontdesc
    Specify fontdesc file you want to use.

-K  Remove comments from included PS files.

-L  Truncate file name to 8 characters.

-R resolution
    Specify different resolution.

-S  Show some statistics.

AUTHOR
This manual page was written by Masayuki Hatta <mhatta@debian.org>, for the Debian GNU/Linux system (but may be used by others).